.container-vEmprendimiento {
  display: grid;
  grid-template-columns: 30% 70%;
  padding: 20px 10px;

  .perfilInformacion {
    display: flex;
    flex-direction: column;
    border-right: 2px solid var(--primary);
    padding: 10px;
    padding-right: 15px;

    .imagen {
      display: flex;
      flex-direction: column;
      width: 100%;
      height: 350px;

      .imagen-principal {
        height: 75%;
        width: 100%;
      }

      & figure {
        border-radius: var(--border-radius);
        box-shadow: var(--box-shadow-card-2);
      }

      /* Lista de imagenes para cambiar */
      .imagenes-cambiar {
        display: flex;
        gap: 5px;
        height: 25%;
        padding: 5px 0;
        background-color: white;

        /* Contenedor de cada imagen de la lista */
        & figure {
          width: calc(100% / 4);
          transition: transform .3s ease;
          cursor: pointer;

          &:hover {
            transform: scale(1.1);
          }
        }
      }
    }

    .datos-emprendimiento {
      display: flex;
      flex-direction: column;
      gap: 10px;
      margin-bottom: 20px;

      & label:first-child {
        font-size: 24px;
      }

      & label{
        width: fit-content;
      }
    }
  }

  .productos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 20px;
    padding: 10px;
  }
}

